﻿html, body {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

*, *:before, *:after {
    box-sizing: inherit;
}

.chapters-wrapper {
    width: 100%;
    border: 1px solid #ccc;
}

    .chapters-wrapper .chapter {
        border-top: 1px solid #ccc;
    }

        .chapters-wrapper .chapter:first-child {
            border-top-width: 0;
        }

        .chapters-wrapper .chapter .chapter-point {
            display: block;
            padding: 10px 55px 10px 15px;
            text-decoration: none;
            color: #000000;
            position:relative;
        }

        .chapters-wrapper .chapter:nth-child(even) .chapter-point {
            background-color: #F9F9F9;
        }

        .chapters-wrapper .chapter .chapter-point:hover {
            background-color: #F5F5F5;
        }

        .chapters-wrapper .chapter .chapter-point.current {
            background-color: #9f9f9f;
        }

        .time {
            float:right;
            position:absolute;
            right:10px;
        }

.data .item {
    display: none;
}

    .data .item.current {
        display: block;
    }

.fluid-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .fluid-wrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
